@charset "utf-8";

#headerAREA{
    z-index: 3;
}
figure {
    margin: 0;
    padding: 0;
}

.sp-only {
    display: none;
}

#jobsite_2207 .customerVoice .fukidashiHeadding::after {
    display:none;

}

.lp-contents section {
    margin-bottom: 80px;
}

.bold {
    font-weight: bold;
}

#jobsite_2207 .markerYellow {
    background-color: #ffffa3;
    padding: 0 3px;
}

#jobsite_2207 .small {
    font-size: .7em;
    display: block;
    margin-bottom: .5em;
}

/* mv */
#jobsite_2207 .lp-header {
    background: none!important;
    margin-bottom: 70px;
    position: relative;
}
.mai-view_area {
    overflow: hidden;
    height: 640px;
    margin-bottom: 80px;
    width: 100%;
}

.mv_wrapper {
    /* 高さを画面いっぱいに指定する。(vhが効かない場合の対策) */
    height: 640px;
    /* 横幅がウィンドウズサイズの縦幅よりもはみ出てしまう場合に、左にずらすために指定。 */
    position: relative;
    /* 横幅もいっぱいに。 */
    width: 100vw;
    width: 100%;

}

.lp-heade_text{
    position: absolute;
    z-index: 2;
    top: 60%;
    transform: translateY(-50%);
}

#video {
    /* 動画が再生を始めるまで、cssのほうでも背景を設定します。 */
    /* background: url('../img/mp4/mv.mp4') no-repeat; */
    /* 中央揃えになるように、fixed。 */
    background-attachment: fixed;
    /* positionも中央に。 */
    background-position: center center;
    /* 画面サイズに応じてサイズを可変するように設定。 */
    background-size: cover;
    /* 以下、画面いっぱいにするためのCSS設定 */
    left: 0;
    /* wrapperのサイズに応じて、leftの位置をjQueryで指定するため、positionはabsoluteにします。 */
    min-height: 640px;
    min-width: 100%;
    min-width: 100vw;
    position: absolute;
    top: 0;
    /* z-indexは調整してください。 */
    z-index: 1;
}

#jobsite_2207 .col2-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#jobsite_2207 .col2-flex_reverse {
    flex-direction: row-reverse;
}

#jobsite_2207 .col2-flex .col2-flex_item_img {
    text-align: center;
    width: 32%;
}

#jobsite_2207 .col2-flex .col2-flex_item_text {
    width: 60%;
}


#jobsite_2207 .col2-flex .col2-flex_item_img figcaption {
    line-height: 1.7;
}


/* ボタン */
#jobsite_2207 .lp-contents_end_btn_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#jobsite_2207 .lp-contents_end_btn_list li {
    width: 49%;
}

#jobsite_2207 .lp-contents_end_btn_list li a {
    color: #000;
    text-decoration: none;
    display: block;
    background-color: #FFFF00;
    font-weight: bold;
    border: 1px solid #000;
    padding: 20px 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}

#jobsite_2207 .lp-contents_end_btn_list li a::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 1em;
}

#jobsite_2207 .lp-contents_end_btn_list li:nth-child(1) a::before {
    background-image: url(../img/ico_contactform.png);

}

#jobsite_2207 .lp-contents_end_btn_list li:nth-child(2) a::before {
    background-image: url(../img/ico_downlolad.png);

}




#jobsite_2207 .lp-contents_end_btn_list li a:hover {
    opacity: 0.7;

}

@media only screen and (max-width: 767px) {

    #header, #headerOptions, #globalNavi {
        position: relative;
        z-index: 2;
    }
    #video {
        z-index: 1!important;
    }
    .sp-only {
        display: block;
    }
    .lp-heade_text h1 .small{
        line-height: 1.4;
        font-size: .6em!important;


    }
    
    .lp-heade_text h1{
        font-size: 1.8em;
        line-height: 1.4;

    }
    .lp-heade_text_p{
        font-size: .7em!important;
    }
    #jobsite_2207 .col2-flex {
        display: flex;
        flex-direction: column;
    }

    #jobsite_2207 .col2-flex_reverse {
        flex-direction: column;
    }

    #jobsite_2207 .customerVoice .fukidashiHeadding {
        font-size: 1em;
    }

    #jobsite_2207 .col2-flex .col2-flex_item_img {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }

    #jobsite_2207 .col2-flex .col2-flex_item_text {
        width: 100%;
    }

    #jobsite_2207 .gif-disc {
        font-size: .75em;
    }

    #jobsite_2207 .lp-contents_end_btn_list li {
        width: 100%;
        margin-bottom: 20px;
    }

    #jobsite_2207 .lp-contents_end_btn_list li:last-child {
        margin-bottom: 0px;
    }

    #jobsite_2207 .lp-contents_end_btn_list li a::before {
        width: 20px;
        height: 20px;

    }

    #jobsite_2207 .lp-contents_end_btn_list li a {
        font-size: .8em;

    }

}